#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : .\TFS
# TFS_FILE : .\D900XEFH6_T1.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 112
MAXFILES : 2124
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm/
DIR_NAME : /drm/temp
DIR_NAME : /images
DIR_NAME : /images/call
DIR_NAME : /images/email
DIR_NAME : /images/email/black
DIR_NAME : /images/email/white
DIR_NAME : /images/graphiccli
DIR_NAME : /images/graphiccli/speeddial
DIR_NAME : /images/graphiccli/speeddial/skin01
DIR_NAME : /images/graphiccli/speeddial/skin02
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/jimage
DIR_NAME : /images/jimage/set01(black)
DIR_NAME : /images/jimage/set02(white)
DIR_NAME : /images/keyvolume
DIR_NAME : /images/menu
DIR_NAME : /images/message
DIR_NAME : /images/message/black
DIR_NAME : /images/mms
DIR_NAME : /images/mms/set1(black)
DIR_NAME : /images/mms/set2(white)
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/picsel
DIR_NAME : /images/power
DIR_NAME : /images/shortcut
DIR_NAME : /images/streaming
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /images/wap/set1
DIR_NAME : /images/wap/set2
DIR_NAME : /images/widget
DIR_NAME : /images/widget/menu
DIR_NAME : /images/widget/title
DIR_NAME : /images/widget/title/set01
DIR_NAME : /images/widget/title/set02
DIR_NAME : /java
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/chipbinary
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/mp/mpa/eqani
DIR_NAME : /multimedia/mp/mpa/skin1
DIR_NAME : /multimedia/mp/mpa/skin2
DIR_NAME : /multimedia/mp/mpv
DIR_NAME : /multimedia/mp/mpv/skin1
DIR_NAME : /multimedia/mp/mpv/skin2
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /netinfoset
DIR_NAME : /sms
DIR_NAME : /sms/picsel_img
DIR_NAME : /sms/picsel_temp
DIR_NAME : /sms/vivid
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keytone
DIR_NAME : /svg
DIR_NAME : /svg/embedded
DIR_NAME : /svg/temp
DIR_NAME : /svg/theme
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
DIR_NAME : /vst
END_DIR
SET_FILE
FILE_NAME : /images/greeting_01.IFG
FILE_SIZE : 45476
FILE_NAME : /images/menu/set01_menu41.IFG
FILE_SIZE : 7932
FILE_NAME : /images/menu/set01_menu42.IFG
FILE_SIZE : 8786
FILE_NAME : /images/menu/set01_menu43.IFG
FILE_SIZE : 8846
FILE_NAME : /images/menu/set01_menu44.IFG
FILE_SIZE : 8884
FILE_NAME : /images/menu/set01_menu45.IFG
FILE_SIZE : 8826
FILE_NAME : /images/menu/set01_menu46.IFG
FILE_SIZE : 8906
FILE_NAME : /images/menu/set01_menu51.IFG
FILE_SIZE : 6852
FILE_NAME : /images/menu/set01_menu52.IFG
FILE_SIZE : 7884
FILE_NAME : /images/menu/set01_menu53.IFG
FILE_SIZE : 7150
FILE_NAME : /images/menu/set01_menu54.IFG
FILE_SIZE : 8076
FILE_NAME : /images/menu/set01_menu55.IFG
FILE_SIZE : 7238
FILE_NAME : /images/menu/set01_menu56.IFG
FILE_SIZE : 7318
FILE_NAME : /images/menu/set01_menu61.IFG
FILE_SIZE : 7192
FILE_NAME : /images/menu/set01_menu62.IFG
FILE_SIZE : 7926
FILE_NAME : /images/menu/set01_menu63.IFG
FILE_SIZE : 7986
FILE_NAME : /images/menu/set01_menu64.IFG
FILE_SIZE : 7998
FILE_NAME : /images/menu/set01_menu65.IFG
FILE_SIZE : 8016
FILE_NAME : /images/menu/set01_menu66.IFG
FILE_SIZE : 7950
FILE_NAME : /images/menu/set01_menu71.IFG
FILE_SIZE : 8586
FILE_NAME : /images/menu/set01_menu72.IFG
FILE_SIZE : 8494
FILE_NAME : /images/menu/set01_menu73.IFG
FILE_SIZE : 8556
FILE_NAME : /images/menu/set01_menu74.IFG
FILE_SIZE : 8494
FILE_NAME : /images/menu/set01_menu75.IFG
FILE_SIZE : 9104
FILE_NAME : /images/menu/set01_menu76.IFG
FILE_SIZE : 8688
FILE_NAME : /images/menu/set01_menu81.IFG
FILE_SIZE : 6692
FILE_NAME : /images/menu/set01_menu82.IFG
FILE_SIZE : 6090
FILE_NAME : /images/menu/set01_menu83.IFG
FILE_SIZE : 6072
FILE_NAME : /images/menu/set01_menu84.IFG
FILE_SIZE : 6028
FILE_NAME : /images/menu/set01_menu85.IFG
FILE_SIZE : 6126
FILE_NAME : /images/menu/set01_menu86.IFG
FILE_SIZE : 6126
FILE_NAME : /images/menu/set01_menu91.IFG
FILE_SIZE : 9320
FILE_NAME : /images/menu/set01_menu92.IFG
FILE_SIZE : 10094
FILE_NAME : /images/menu/set01_menu93.IFG
FILE_SIZE : 10246
FILE_NAME : /images/menu/set01_menu94.IFG
FILE_SIZE : 10094
FILE_NAME : /images/menu/set01_menu95.IFG
FILE_SIZE : 10210
FILE_NAME : /images/menu/set01_menu96.IFG
FILE_SIZE : 10376
FILE_NAME : /images/menu/set01_menu_back_31.IFG
FILE_SIZE : 6748
FILE_NAME : /images/menu/set01_menu36.IFG
FILE_SIZE : 6748
FILE_NAME : /images/menu/set01_menu_back_32.IFG
FILE_SIZE : 6820
FILE_NAME : /images/menu/set01_menu35.IFG
FILE_SIZE : 6820
FILE_NAME : /images/menu/set01_menu_back_33.IFG
FILE_SIZE : 6860
FILE_NAME : /images/menu/set01_menu34.IFG
FILE_SIZE : 6860
FILE_NAME : /images/menu/set01_menu_back_34.IFG
FILE_SIZE : 6862
FILE_NAME : /images/menu/set01_menu33.IFG
FILE_SIZE : 6862
FILE_NAME : /images/menu/set01_menu_back_35.IFG
FILE_SIZE : 6790
FILE_NAME : /images/menu/set01_menu32.IFG
FILE_SIZE : 6790
FILE_NAME : /images/menu/set01_menu_back_36.IFG
FILE_SIZE : 6358
FILE_NAME : /images/menu/set01_menu31.IFG
FILE_SIZE : 6358
FILE_NAME : /images/menu/set01_menu_back_11.IFG
FILE_SIZE : 5270
FILE_NAME : /images/menu/set01_menu16.IFG
FILE_SIZE : 5270
FILE_NAME : /images/menu/set01_menu_back_12.IFG
FILE_SIZE : 5220
FILE_NAME : /images/menu/set01_menu15.IFG
FILE_SIZE : 5220
FILE_NAME : /images/menu/set01_menu_back_13.IFG
FILE_SIZE : 5198
FILE_NAME : /images/menu/set01_menu14.IFG
FILE_SIZE : 5198
FILE_NAME : /images/menu/set01_menu_back_14.IFG
FILE_SIZE : 5052
FILE_NAME : /images/menu/set01_menu13.IFG
FILE_SIZE : 5052
FILE_NAME : /images/menu/set01_menu_back_15.IFG
FILE_SIZE : 4944
FILE_NAME : /images/menu/set01_menu12.IFG
FILE_SIZE : 4944
FILE_NAME : /images/menu/set01_menu_back_16.IFG
FILE_SIZE : 4772
FILE_NAME : /images/menu/set01_menu11.IFG
FILE_SIZE : 4772
FILE_NAME : /images/menu/set01_menu_back_24.IFG
FILE_SIZE : 10566
FILE_NAME : /images/menu/set01_menu24.IFG
FILE_SIZE : 10566
FILE_NAME : /images/menu/set01_menu26.IFG
FILE_SIZE : 10772
FILE_NAME : /images/menu/set01_menu23.IFG
FILE_SIZE : 10566
FILE_NAME : /images/menu/set01_menu_back_21.IFG
FILE_SIZE : 10772
FILE_NAME : /images/menu/set01_menu_back_22.IFG
FILE_SIZE : 10910
FILE_NAME : /images/menu/set01_menu25.IFG
FILE_SIZE : 10910
FILE_NAME : /images/menu/set01_menu_back_23.IFG
FILE_SIZE : 10804
FILE_NAME : /images/menu/set01_menu_back_25.IFG
FILE_SIZE : 9928
FILE_NAME : /images/menu/set01_menu22.IFG
FILE_SIZE : 9928
FILE_NAME : /images/menu/set01_menu21.IFG
FILE_SIZE : 8706
FILE_NAME : /images/menu/set01_menu_back_26.IFG
FILE_SIZE : 8706
FILE_NAME : /images/menu/set01_menu_back_41.IFG
FILE_SIZE : 8906
FILE_NAME : /images/menu/set01_menu_back_42.IFG
FILE_SIZE : 8826
FILE_NAME : /images/menu/set01_menu_back_43.IFG
FILE_SIZE : 8884
FILE_NAME : /images/menu/set01_menu_back_44.IFG
FILE_SIZE : 8846
FILE_NAME : /images/menu/set01_menu_back_45.IFG
FILE_SIZE : 8786
FILE_NAME : /images/menu/set01_menu_back_46.IFG
FILE_SIZE : 7932
FILE_NAME : /images/menu/set01_menu_back_51.IFG
FILE_SIZE : 7318
FILE_NAME : /images/menu/set01_menu_back_52.IFG
FILE_SIZE : 7238
FILE_NAME : /images/menu/set01_menu_back_53.IFG
FILE_SIZE : 8076
FILE_NAME : /images/menu/set01_menu_back_54.IFG
FILE_SIZE : 7150
FILE_NAME : /images/menu/set01_menu_back_55.IFG
FILE_SIZE : 7884
FILE_NAME : /images/menu/set01_menu_back_56.IFG
FILE_SIZE : 6852
FILE_NAME : /images/menu/set01_menu_back_61.IFG
FILE_SIZE : 7950
FILE_NAME : /images/menu/set01_menu_back_62.IFG
FILE_SIZE : 8016
FILE_NAME : /images/menu/set01_menu_back_63.IFG
FILE_SIZE : 7998
FILE_NAME : /images/menu/set01_menu_back_64.IFG
FILE_SIZE : 7986
FILE_NAME : /images/menu/set01_menu_back_65.IFG
FILE_SIZE : 7926
FILE_NAME : /images/menu/set01_menu_back_66.IFG
FILE_SIZE : 7192
FILE_NAME : /images/menu/set01_menu_back_71.IFG
FILE_SIZE : 8688
FILE_NAME : /images/menu/set01_menu_back_72.IFG
FILE_SIZE : 8672
FILE_NAME : /images/menu/set01_menu_back_73.IFG
FILE_SIZE : 9104
FILE_NAME : /images/menu/set01_menu_back_74.IFG
FILE_SIZE : 8672
FILE_NAME : /images/menu/set01_menu_back_75.IFG
FILE_SIZE : 8556
FILE_NAME : /images/menu/set01_menu_back_76.IFG
FILE_SIZE : 8586
FILE_NAME : /images/menu/set01_menu_back_81.IFG
FILE_SIZE : 6126
FILE_NAME : /images/menu/set01_menu_back_82.IFG
FILE_SIZE : 6126
FILE_NAME : /images/menu/set01_menu_back_83.IFG
FILE_SIZE : 6028
FILE_NAME : /images/menu/set01_menu_back_84.IFG
FILE_SIZE : 6072
FILE_NAME : /images/menu/set01_menu_back_85.IFG
FILE_SIZE : 6090
FILE_NAME : /images/menu/set01_menu_back_86.IFG
FILE_SIZE : 6692
FILE_NAME : /images/menu/set01_menu_back_91.IFG
FILE_SIZE : 10376
FILE_NAME : /images/menu/set01_menu_back_92.IFG
FILE_SIZE : 10210
FILE_NAME : /images/menu/set01_menu_back_93.IFG
FILE_SIZE : 10094
FILE_NAME : /images/menu/set01_menu_back_94.IFG
FILE_SIZE : 10246
FILE_NAME : /images/menu/set01_menu_back_95.IFG
FILE_SIZE : 10094
FILE_NAME : /images/menu/set01_menu_back_96.IFG
FILE_SIZE : 9320
FILE_NAME : /images/power/pwroff01.ifg
FILE_SIZE : 13450
FILE_NAME : /images/power/pwroff02.ifg
FILE_SIZE : 11582
FILE_NAME : /images/power/pwroff03.ifg
FILE_SIZE : 12440
FILE_NAME : /images/power/pwroff04.ifg
FILE_SIZE : 41128
FILE_NAME : /images/power/pwroff05.ifg
FILE_SIZE : 71612
FILE_NAME : /images/power/pwroff06.ifg
FILE_SIZE : 50958
FILE_NAME : /images/power/pwroff07.ifg
FILE_SIZE : 34142
FILE_NAME : /images/power/pwroff08.ifg
FILE_SIZE : 23442
FILE_NAME : /images/power/pwroff09.ifg
FILE_SIZE : 22030
FILE_NAME : /images/power/pwroff10.ifg
FILE_SIZE : 13478
FILE_NAME : /images/power/pwroff11.ifg
FILE_SIZE : 28106
FILE_NAME : /images/power/pwroff12.ifg
FILE_SIZE : 27594
FILE_NAME : /images/power/pwroff13.ifg
FILE_SIZE : 41022
FILE_NAME : /images/power/pwroff14.ifg
FILE_SIZE : 48180
FILE_NAME : /images/power/pwroff15.ifg
FILE_SIZE : 35744
FILE_NAME : /images/power/pwroff16.ifg
FILE_SIZE : 34598
FILE_NAME : /images/power/pwroff17.ifg
FILE_SIZE : 40472
FILE_NAME : /images/power/pwroff18.ifg
FILE_SIZE : 14226
FILE_NAME : /images/power/pwroff19.ifg
FILE_SIZE : 12498
FILE_NAME : /images/power/pwroff20.ifg
FILE_SIZE : 10204
FILE_NAME : /images/power/pwron01.IFG
FILE_SIZE : 18058
FILE_NAME : /images/power/pwron02.IFG
FILE_SIZE : 40038
FILE_NAME : /images/power/pwron03.IFG
FILE_SIZE : 13480
FILE_NAME : /images/power/pwron04.IFG
FILE_SIZE : 14614
FILE_NAME : /images/power/pwron05.IFG
FILE_SIZE : 20974
FILE_NAME : /images/power/pwron06.IFG
FILE_SIZE : 28410
FILE_NAME : /images/power/pwron07.IFG
FILE_SIZE : 36482
FILE_NAME : /images/power/pwron08.IFG
FILE_SIZE : 47276
FILE_NAME : /images/power/pwron09.IFG
FILE_SIZE : 57494
FILE_NAME : /images/power/pwron10.IFG
FILE_SIZE : 67466
FILE_NAME : /images/power/pwron11.IFG
FILE_SIZE : 77586
FILE_NAME : /images/power/pwron12.IFG
FILE_SIZE : 89624
FILE_NAME : /images/power/pwron13.IFG
FILE_SIZE : 99694
FILE_NAME : /images/power/pwron14.IFG
FILE_SIZE : 108512
FILE_NAME : /images/power/pwron15.IFG
FILE_SIZE : 118054
FILE_NAME : /images/power/pwron16.IFG
FILE_SIZE : 126560
FILE_NAME : /images/power/pwron17.IFG
FILE_SIZE : 133374
FILE_NAME : /images/power/pwron18.IFG
FILE_SIZE : 135122
FILE_NAME : /images/power/pwron19.IFG
FILE_SIZE : 136420
FILE_NAME : /images/power/pwron20.IFG
FILE_SIZE : 136420
FILE_NAME : /images/widget/menu/set01_black_menu_bg.IFG
FILE_SIZE : 66400
FILE_NAME : /multimedia/chipbinary/mv9317_E.bin
FILE_SIZE : 35280
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_02.ifg
FILE_SIZE : 75868
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_03.ifg
FILE_SIZE : 76486
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_04.ifg
FILE_SIZE : 76690
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_05.ifg
FILE_SIZE : 76654
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_06.ifg
FILE_SIZE : 76244
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_07.ifg
FILE_SIZE : 76648
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_08.ifg
FILE_SIZE : 76598
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_09.ifg
FILE_SIZE : 76584
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_10.ifg
FILE_SIZE : 76196
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_11.ifg
FILE_SIZE : 76398
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_12.ifg
FILE_SIZE : 75192
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_01.ifg
FILE_SIZE : 75356
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_01.ifg
FILE_SIZE : 76824
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_02.ifg
FILE_SIZE : 77026
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_03.ifg
FILE_SIZE : 77348
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_04.ifg
FILE_SIZE : 77692
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_05.ifg
FILE_SIZE : 77558
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_06.ifg
FILE_SIZE : 77192
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_07.ifg
FILE_SIZE : 77258
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_08.ifg
FILE_SIZE : 77482
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_09.ifg
FILE_SIZE : 78130
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_10.ifg
FILE_SIZE : 78190
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_11.ifg
FILE_SIZE : 78028
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_12.ifg
FILE_SIZE : 77994
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_13.ifg
FILE_SIZE : 77852
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_14.ifg
FILE_SIZE : 78026
END_FILE
END_TFS
